.order_status_hide, .order_status{
	display: none;
}

.price{
	float: left !important;
}

.form-cart{
	width:100%;
}

.shquantity{
	padding: 5px;
    margin: 0px 5px;
}

.shop-button{
	margin: 0px 5px !important;
}


@media screen and (max-width: 560px)
{
	.woocommerce-Price-amount{
		margin: 0px 5px;
	}

	.woocommerce-MyAccount-navigation {
	    width: 100% !important;
	}

	.woocommerce-MyAccount-content {
	    width: 100% !important;
	}

	.right-btn{
	    width: 100%;
	    margin-bottom: 10px;
	}

	.tracking_order {
	    float: none;
	    width: 105%;
	}

	.order_display {
	    width: 100%;
	}

	.order_status{
		position: relative;
    	top: 120%;
	}

	.woocommerce-checkout .entry-content .woocommerce {
	    width: 100% !important;
	}

}
